cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Chip Childers <chip.child...@sungard.com>
Subject Re: [Publican] What version to use?
Date Thu, 01 Aug 2013 15:53:09 GMT
Ilya,

Were you able to sort this out?  I'm holding off on the announcement of
the release until we get the docs online.


On Wed, Jul 31, 2013 at 10:48:34PM +0000, Musayev, Ilya wrote:
> David,
> 
> El6 is using 2.1.0, let me try out 2.8.2
> 
> Thanks
> ilya
> 
> 
> > -----Original Message-----
> > From: David Nalley [mailto:david@gnsa.us]
> > Sent: Wednesday, July 31, 2013 5:42 PM
> > To: dev@cloudstack.apache.org
> > Subject: Re: [Publican] What version to use?
> > 
> > On Wed, Jul 31, 2013 at 4:43 PM, Musayev, Ilya <imusayev@webmd.net>
> > wrote:
> > 
> > > What version of publican do we use?
> > >
> > > I recently rendered all docs for ACS 4.1.1 release and notices minor
> > > background inconsistencies along with many warning.
> > >
> > > Eventually, it all builds and very much similar to what we have
> > > online, but perhaps some is different in my version that causes this
> > > issue. I'm using latest publican from epel for centos6.
> > >
> > > Thanks
> > > ilya
> > >
> > 
> > I am using 2.8.2 - no idea what version is in el6.
> > 
> > --David
> 
> 

Mime
View raw message